.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.vm.customization.IdentitySettings: ../../../vim/vm/customization/IdentitySettings.rst


vim.vm.customization.SysprepText
================================
  An alternate way to specify thesysprep.infanswer file. This string is more or less written exactly to thesysprep.infanswer file on the target virtual disk.
:extends: vim.vm.customization.IdentitySettings_

Attributes:
    value (`str`_):

       Text for thesysprep.infanswer file.
